@media only screen and (max-width: 1200px){
	.default-header{display: none;}
	.js .mobile-menu{display:none;}
	.js .slicknav_menu{display:block;}
	.mobile-header{display: block;}
}

@media only screen and (min-width: 992px) and (max-width: 1200px){

}

@media only screen and (max-width: 991px){
	.portfolio-col2 ul li, .portfolio-col3 ul li, .portfolio-col4 ul li, .portfolio-col6 ul li{width: 50% !important;}
	.standart_respo_margin_40{margin-bottom: 40px;}
}

@media only screen and (max-width: 767px){

}

/* Tablet Portrait size to Tablet Landscape (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 991px){
	.news-date-style{width: 50px !important;}
}

@media only screen and (min-width: 480px) and (max-width: 767px){

}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px){
	.portfolio-col2 ul li, .portfolio-col3 ul li, .portfolio-col4 ul li, .portfolio-col6 ul li{width: 100% !important;}
	.process-box .number-box{height: 40px !important;width:40px !important;line-height: 40px !important;}
	.number-box i{font-size: 15px !important;}
	.number-box img{width: 15px !important;top: 3px !important;}
	.process-box h5{font-size: 12px;}
	.process-box-container ul:before{top: 20px !important;}
	.call-button.left,.call-button.right{display: table-row;}
	.call-text.left,.call-text.right{display: table-row;}
	.call-button.left .t_button{margin: 0 !important;margin-bottom: 20px !important;}
	.call-button.right .t_button{margin: 0 !important;margin-top: 20px !important;}
	.vc_col-sm-4{margin-bottom: 60px !important;}
}